@charset "utf-8";
/* CSS Document */

#clifFooter {
	/*width:1020px;
	height:167px;*/
	padding:0;
	margin:0;		
}
#clifFooterNav ul {
	background:url(../images/footer/hrCLiffordFooter.png) repeat;
	height:167px;
	width:1020px;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
#clifFooterNav li {
	float:left;	
	height:167px;
}
#clifFooterNav li a {
	height:37px;
	padding:130px 0 0 0;
	margin-bottom:8px;
	text-align:center;
	font-size:14px;
	color:#a3a3a3!important;
	text-decoration:none;
}
#clifFooterNav li a:hover {
	font-weight:bold;
}
#clifFooterNav .clifFtrDivider	{
	padding:0;
	color:#a3a3a3;
	font-size:14px;
	height:37px;
	position:absolute;
	top:130px;
	z-index:10;
	width:3px;
}
#div1	{
	left:115px;
}
#div2	{
	left:215px;
}
#div3	{
	left:320px;
}
#clifFooterNav li a.footerSitemap {
	width:83px;
	padding-left:35px;
	background-image:url(../images/footer/btnSitemap.jpg);
}
.footerContactUs {
	width:97px;	
	background-image:url(../images/footer/btnContactUs.jpg);
}
.footerFeedback {
	width:102px;
	background-image:url(../images/footer/btnFeedback.jpg);
}
.footerFAQ {
	width:89px;
	background-image:url(../images/footer/btnFAQ.jpg);
}
.footerNavLinks {
}